curl --request PUT \
--url https://api.tensormesh.ai/v1/billing/address \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userId": "<string>",
"address": {
"line1": "<string>",
"line2": "<string>",
"city": "<string>",
"state": "<string>",
"postalCode": "<string>",
"country": "<string>",
"company": "<string>",
"phone": "<string>",
"name": "<string>"
}
}
'{
"empty": {}
}Updates the billing address for a user.
curl --request PUT \
--url https://api.tensormesh.ai/v1/billing/address \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userId": "<string>",
"address": {
"line1": "<string>",
"line2": "<string>",
"city": "<string>",
"state": "<string>",
"postalCode": "<string>",
"country": "<string>",
"company": "<string>",
"phone": "<string>",
"name": "<string>"
}
}
'{
"empty": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.tensormesh.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication using an access token. Format: Bearer <access_token>
A successful response.
UpdateBillingAddressResponse is the response after updating a billing address.
Empty response.
Was this page helpful?